/* 
-----------------------------------------------------
Fonts CDN
-----------------------------------------------------
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800;900&display=swap');
/* 
-----------------------------------------------------
Fonts CDN
-----------------------------------------------------
*/




/* 
-----------------------------------------------------
Colors Variables
-----------------------------------------------------
*/
:root {
    --myFonts: 'Inter', sans-serif;
    --primary: #5715D2;
    --secondary: #1E1E1E;
    --white: #ffff;
    --pink: #FF6197;
    --lihghtGreen: #5ec282;
}

/* 
-----------------------------------------------------
Colors Variables
-----------------------------------------------------
*/






/* 
-----------------------------------------------------
Default CSS
-----------------------------------------------------
*/
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
    scroll-padding-top: 91px;
}

body {
    font-family: var(--myFonts);
    background: #f6f6f8;
    
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--myFonts);
    margin-bottom: 0;
}

p {
    font-family: var(--myFonts);
    margin-bottom: 0;
    line-height: 30px;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

li {
    display: inline-block;
}

a,
a:hover {
    text-decoration: none;
    color: var(--white);
}

button {
    border: none;
    outline: none;
}

button:focus {
    box-shadow: none;
}

/* 
-----------------------------------------------------
Default CSS
-----------------------------------------------------
*/

/* 
-----------------------------------------------------
Header CSS
-----------------------------------------------------
*/

.header {
    padding: 42px 0 0;
    transition: all .3s ease;
    background-color: var(--white);
    position: fixed;
    width: 100%;
    z-index: 99;
}

.header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    background: var(--white);
    box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
    padding: 10px 0;
    transition: all .3s ease;
}

.header_area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: wrap;
}

.logo a,
.footer_logo a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.logo a span,
.footer_logo a span {
    font-weight: 700;
    color: var(--secondary);
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    display: flex;
    align-items: center;
    letter-spacing: -1px;
}

.login_area {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.login_area a {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    background: transparent;
    border: 2px solid var(--primary);
    color: var(--primary);
    display: block;
    padding: 13px 30px;
    line-height: 1;
    border-radius: 30px;
    text-transform: capitalize;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.login_area a:hover {
    background: var(--primary);
    color: var(--white);
    border-color: transparent;
}

.primaryBg {
    background: var(--primary) !important;
    color: var(--white) !important;
}

/* 
-----------------------------------------------------
Header CSS
-----------------------------------------------------
*/



/* 
-----------------------------------------------------
Banner CSS
-----------------------------------------------------
*/
.banner {
    display: flex;
    align-items: center;
    padding-top: 200px;
    padding-bottom: 100px;
    background-color: var(--white);
}

.banner_content {
    max-width: 85%;
}

.banner_content span {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    color: #FF6197;
    margin-bottom: 16px;
    display: block;
}

.banner_content h1 {
    color: var(--secondary);
    margin-bottom: 36px;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 44px;
    line-height: 130%;
}

.banner_content p {
    margin-bottom: 32px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #3F4A52;
}

.custom_btn {
    color: var(--white);
    display: inline-block;
    padding: 16px 26px;
    height: 49px;
    background: #5715D2;
    border-radius: 6px;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
}

.banner_img {
    position: relative;
    left: 0;
    animation: ToptoDown 3.5s linear infinite;
    -webkit-animation: ToptoDown 3.5s linear infinite;
}

@keyframes ToptoDown {
    0% {
        transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -o-transform: translateY(-30px);
    }

    50% {
        transform: translateY(30px);
        -webkit-transform: translateY(30px);
        -moz-transform: translateY(30px);
        -ms-transform: translateY(30px);
        -o-transform: translateY(30px);
    }

    100% {
        transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -o-transform: translateY(-30px);
    }
}

/* 
-----------------------------------------------------
Banner CSS
-----------------------------------------------------
*/

/* 
-----------------------------------------------------
key features CSS
-----------------------------------------------------
*/
.key_item {
    background: var(--white);
    border-radius: 10px;
    padding: 30px;
    display: grid;
    gap: 16px;
    min-height: 286px;
    transition: .3s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.key_item:hover {
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .1);
    transform: translateY(-10px);
}



.key_item img {
    width: 40px;
}

.key_item h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #1E1E1E;
}

.key_item p {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #3F4A52;
}

/* 
-----------------------------------------------------
key features CSS
-----------------------------------------------------
*/

/* 
-----------------------------------------------------
Customs CSS
-----------------------------------------------------
*/
.custom_heading span {
    color: var(--pink);
    margin-bottom: 16px;
    display: block;
    font-weight: 700;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

.custom_heading h2 {
    margin-bottom: 55px;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
}

.bg-primary {
    background: var(--primary) !important;
}

/* 
-----------------------------------------------------
Customs CSS
-----------------------------------------------------
*/

/* 
-----------------------------------------------------
Counter CSS
-----------------------------------------------------
*/
.counter_section {
    padding: 100px 0 85px;
    padding-top: 0;
    margin-top: -100px;
}

.counter_box {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    background-color: var(--primary);
    padding: 72px 50px;
    border-radius: 10px;
    text-align: center;
    justify-items: center;
}

.counter_items {
    position: relative;
    background: var(--primary);
    border-radius: 10px;
    text-align: left;
}

.counter_icon {
    width: 50px;
    margin: auto;
    margin-bottom: 10px;
}

.counter_icon img {
    width: 100%;
}

.counter_items h3 {
    color: var(--white);
    display: flex;
    gap: 10px;
    margin-bottom: 4px;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 130%;
}

.counter_items h5 {
    color: var(--white);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

/* 
-----------------------------------------------------
Counter CSS
-----------------------------------------------------
*/



/* 
-----------------------------------------------------
Testimonial CSS
-----------------------------------------------------
*/
.testimonial {
    padding: 100px 0 142px;
}

.testimonial .nav.nav-tabs .nav-link {
    color: var(--primary);
    padding: 16px 32px;
    background: var(--white);
    border-radius: 30px;
    line-height: 1;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
}

.testimonial .nav.nav-tabs .nav-link:hover {
    background: var(--primary) !important;
    color: var(--white);
}

.testimonial .nav.nav-tabs .nav-link.active {
    background: var(--primary) !important;
    color: var(--white);
}

.testimonial .nav.nav-tabs {
    border: none;
    display: flex;
    justify-content: center;
    margin-bottom: 56px;
    gap: 15px;
}

.testimonial .tab_img {
    height: 391px;
}

.testimonial .tab_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}

.tab_info {
    padding-left: 36px;
}

.tab_info img {
    margin-bottom: 20px;
    width: 35px;
}

.tab_info .down {
    margin-bottom: 20px;
    width: 35px;
	vertical-align:-25px;
	margin-left:10px;
}
.tab_info p {
    margin-bottom: 24px;
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
}

.author_description h4 {
    text-transform: capitalize;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: var(--secondary);
}

.author_description span {
    display: block;
    color: #495057;
    font-weight: 400;
    font-size: 16px;
}


/* 
-----------------------------------------------------
Testimonial CSS
-----------------------------------------------------
*/



/* 
-----------------------------------------------------
Privacy CSS
-----------------------------------------------------
*/
.privacy_area {
    padding: 100px 0 126px;
    background: var(--white);
}

.privacy_area .custom_heading h2 {
    font-size: 48px;
    margin-bottom: 0px;
    line-height: 62px;
}
/* 
.privacy_area .custom_heading {
    max-width: 232px;
} */

.privacy_list ul {
    display: flex;
    flex-flow: wrap;
    gap: 34px;
}

.privacy_list ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 32px;
}

.privacy_icon {
    width: 200px;
    height: 140px;
    background: var(--primary);
    padding: 60px;
    border-radius: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.light-green {
    background: var(--lihghtGreen);
}


.privacy_info h5 {
    font-weight: 400;
    font-size: 28px;
    line-height: 150%;
    color: #000;
    max-width: 440px;
}

/* 
-----------------------------------------------------
Privacy CSS
-----------------------------------------------------
*/



/* 
-----------------------------------------------------
Support CSS
-----------------------------------------------------
*/
.support {
    background-color: var(--white);
}

.support_area {
    padding: 95px 69px 110px 97px;
    border-radius: 10px;
    position: relative;
    z-index: 9;
}

.support .custom_heading span {
    margin-bottom: 10px;
}

.support_area .custom_heading h2 {
    color: var(--white);
    margin-bottom: 0;
}

.cta_area ul {
    display: flex;
    flex-flow: column;
    gap: 24px;
    flex-wrap: wrap;
}

.cta_area ul li a {
    display: flex;
    gap: 10px;
    font-weight: 500;
    font-size: 21px;
    line-height: 150%;
    letter-spacing: 0.08em;
    color: #FFFFFF;
}
.cta_area ul li a span {
    font-size: 13px;
}
/* 
-----------------------------------------------------
Support CSS
-----------------------------------------------------
*/



/* 
-----------------------------------------------------
footer CSS
-----------------------------------------------------
*/
.footer {
    padding: 240px 0px 65px;
    background: #EFE8FB;
    margin-top: -135px;
}

.mb-64 {
    margin-bottom: 64px;
}

.ftr_item h4 {
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    color: #FF6197;
    margin-bottom: 25px;
}

.ftr_item a {
    font-weight: 400;
    font-size: 16px;
    color: #1E1E1E;
    display: block;
    line-height: 150%;
}



.playstor {
    display: flex;
    gap: 15px;
    align-items: center;
}

.ftr_social {
    display: flex;
    gap: 30px;
    align-items: center;
}

.terms_area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 74px;
    flex-flow: wrap;
}

.terms_area p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #999393;
}

.copyright p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #999393;
}

.policy_link {
    display: flex;
    align-items: center;
    gap: 40px;
    flex-flow: wrap;
}
.policy_link a {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #999393;
    position: relative;
}
.policy_link a::after {
    content: '/';
    position: absolute;
    top: 0;
    right: -23px;
}
.policy_link a:last-child:after {
    display: none;
}
/* 
-----------------------------------------------------
footer CSS
-----------------------------------------------------
*/